[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[PULAR LINHAS]
RECIBO=1
[FILA]
RECIBO=N
[IMPRESSORAS]
FRelPadraoSimples=O
FRelVenda=O
FImpremeVenda=M
[CR]
TIPODESCONTO=1
MOSTRAVENCIDAS=S
[TOPO]
FConfigGrids_1=29
FMovimentosProd=99
FPesqOs=169
FMonitoracao=568
[MARGEM]
FConfigGrids_1=431
FMovimentosProd=249
FPesqOs=257
FMonitoracao=485
[CONFFL]
TRAVAWIN=N
TIPOLOGIN=S
[CONF]
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
SENHAAUTOMATICA=0
PROTECAODETELA=0
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[TIPODESCONTO]
FDesconto=%
[CHECK]
FPesqFuncionarioCbAtivos=N
FLocMov=COD
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=-1
CbVenda=-1
CbOrcamento=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
[FOCO]
FRelPadraoSimples=V
FRelVenda=V
FRelCaixa=V
FImpremeVenda=V
FRelPadrao=V
[LARGURA]
FContasReceber=965
FImpremeVenda=210
FMonitoracao=260
[ALTURA]
FContasReceber=500
FImpremeVenda=140
FMonitoracao=117
[ORDEM]
CLIENTES=N
FLocMov=CODMOVIMENTO
FRelPadrao=N
[PESQUISAS]
EDIT=D
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/09        
[NRCOPIAS]
FImpremeVenda=1
[STATUS]
FRelPadrao=A
[CP]
MOSTRACH=S
